WordPress Plugin: wp-greetings

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.